package com.rf.psychological.user.dao.repository;

import com.rf.psychological.base.repository.BaseRepository;
import com.rf.psychological.user.dao.model.OpenIdEntity;

public interface OpenidRepository extends BaseRepository<OpenIdEntity,String> {
    OpenIdEntity findByUserIdAndOpenId(String userid, String openId);

    OpenIdEntity findByUserId(String userId);

    OpenIdEntity findByPhone(String phone);
}
